FREEPWING(1)

NAME
fpwmake - a wrapper for FreePWING

SYNOPSIS
fpwmake [options] files...

DESCRIPTION
This manual page documents briefly the fpwmake and bar commands. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in HTML format; see /usr/share/doc/freepwing/.

AUTHOR
This manual page was written by Masayuki Hatta (mhatta) <mhatta@debian.org>, for the Debian project (but may be used by others).